/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Lyd";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching audio";
"SETTINGS_BACKGROUND_AUDIO"="Audio playback in background";
"SETTINGS_GENERIC_TITLE"="Generic";
"SETTINGS_PASSCODE_LOCK"="Passcode Lock";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Allow Touch ID for unlock";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID"="Allow Face ID for unlock";
"SETTINGS_DECRAPIFY"="Optimize item names for display";
"SETTINGS_VIDEO_FULLSCREEN"="Play video in fullscreen";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Continue video playback";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Continue audio playback";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Never";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Ask";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Always";
"SETTINGS_NETWORK_PLAY_ALL"="Automatically play next item";

"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";

"SETTINGS_NETWORK_CACHING_TITLE"="Network Caching Level";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Lowest Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Low Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="High Latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Highest Latency";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Default playback speed";

"SETTINGS_GESTURES"="Control playback with gestures";
"SETTINGS_GESTURES_VOLUME"="Swipe up/down for volume";
"SETTINGS_GESTURES_PLAYPAUSE"="Tap to play/pause";
"SETTINGS_GESTURES_BRIGHTNESS"="Swipe up/down for brightness";
"SETTINGS_GESTURES_SEEK"="Swipe right/left to seek";
"SETTINGS_GESTURES_CLOSE"="Pinch to close";
"SETTINGS_GESTURE_JUMP_DURATION"="Variable jump duration";

"SETTINGS_SUBTITLES_TITLE"="Undertekstar";
"SETTINGS_SUBTITLES_FONT"="Skrift";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Tekstkoding";
"SETTINGS_SUBTITLES_FONTSIZE"="Relative font size";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Minst";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Lita";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Stor";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Størst";
"SETTINGS_SUBTITLES_BOLDFONT"="Use Bold font";
"SETTINGS_SUBTITLES_FONTCOLOR"="Skriftfarge";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Kvit";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Svart";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Grå";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Sylv";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Raud";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Gul";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Grøn";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Navy";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Outline Thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ingen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Tynn";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Tjukk";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="På";
"SETTINGS_DEINTERLACE_OFF"="Av";
"SETTINGS_DEINTERLACE_AUTO"="Automatisk";

"SETTINGS_HWDECODING"="Hardware Decoding";
"SETTINGS_HWDECODING_ON"="On";
"SETTINGS_HWDECODING_OFF"="Off";

"SETTINGS_FEEDBACK"="Tilbakemelding";
"SETTINGS_SEND_FEEDBACK"="Send tilbakemelding";
"SETTINGS_SEND_RATING"="Please Rate VLC for iOS";

"SETTINGS_FILE_SYNC"="Filsynkronisering";
"SETTINGS_WIFISHARING_IPv6"="IPv6 support for WiFi Sharing";
"SETTINGS_UNLINK_DROPBOX"="Unlink from Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Unlink from Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="Unlink from OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="Text Encoding for FTP connections";

"SETTINGS_ARTWORK"="Artwork";
"SETTINGS_DOWNLOAD_ARTWORK"="Download Artwork";

"ABOUT_APP_TV"="About VLC for tvOS";

